MINOVA DEMO - Support #1517

[Inventory] Doc Ref & Ref Iltem belum jalan
08/24/2022 03:54 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Wanto,

Mohon dibantu untuk
1. Document ref dan document ref item di modul inventory (goods issue to customer) belum jalan.
2. Document ref item (document ID sudah bisa ref namun item-item nya belum terambil) di modul inventory (goods receipt) belum
jalan.
Goods Receipt

HOME = GOODS RECEIFT

Document Header

Diascription: Recaiver Warghouse:

Company 10:
Trans Type Reference: PUR

Document Type
Refarancs: FO

Document ID Reference: 00000061

Document Detail
Material Item Sales Approval

© Add | [ Delete | | Simulate

Type Sequence Material ID Quantity Warehouse Unit Storage

1 o

Port: http://demo.minovais.com:61124/
Login: fiona
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 08/24/2022 03:54 PM - Fiona Avangeline Jonathan
- File clipboard-202208241552-qj6dc.png added
- File clipboard-202208241553-pzwkb.png added

#2 - 08/24/2022 03:54 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 08/29/2022 06:10 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

update di table PTRSALESITEMS tambah kolom ltemStatus tipe data int devault value = 1

#4 - 08/30/2022 09:59 AM - Fiona Avangeline Jonathan

- Status changed from QA Test to Assigned

- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan
Mang Wanto,

Untuk issue no 1 solved ya, untuk no 2 belum mohon dibantu mang.
Terima kasih.

#5 - 08/30/2022 11:36 AM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

Issue no 2 di redmine terpisah.
Files

clipboard-202208241552-gj6dc.png 43.8 KB 08/24/2022 Fiona Avangeline Jonathan
clipboard-202208241553-pzwkb.png 23.4 KB 08/24/2022 Fiona Avangeline Jonathan
